/*  MICROTHEMER STYLES  */

/*= Animations ================ */

@-webkit-keyframes bounce {
  from, 20%, 53%, 80%, to {
    -webkit-animation-timing-function: cubic-bezier(0.215, 0.610, 0.355, 1.000);
    animation-timing-function: cubic-bezier(0.215, 0.610, 0.355, 1.000);
    -webkit-transform: translate3d(0,0,0);
    transform: translate3d(0,0,0);
  }

  40%, 43% {
    -webkit-animation-timing-function: cubic-bezier(0.755, 0.050, 0.855, 0.060);
    animation-timing-function: cubic-bezier(0.755, 0.050, 0.855, 0.060);
    -webkit-transform: translate3d(0, -30px, 0);
    transform: translate3d(0, -30px, 0);
  }

  70% {
    -webkit-animation-timing-function: cubic-bezier(0.755, 0.050, 0.855, 0.060);
    animation-timing-function: cubic-bezier(0.755, 0.050, 0.855, 0.060);
    -webkit-transform: translate3d(0, -15px, 0);
    transform: translate3d(0, -15px, 0);
  }

  90% {
    -webkit-transform: translate3d(0,-4px,0);
    transform: translate3d(0,-4px,0);
  }
}

@keyframes bounce {
  from, 20%, 53%, 80%, to {
    -webkit-animation-timing-function: cubic-bezier(0.215, 0.610, 0.355, 1.000);
    animation-timing-function: cubic-bezier(0.215, 0.610, 0.355, 1.000);
    -webkit-transform: translate3d(0,0,0);
    transform: translate3d(0,0,0);
  }

  40%, 43% {
    -webkit-animation-timing-function: cubic-bezier(0.755, 0.050, 0.855, 0.060);
    animation-timing-function: cubic-bezier(0.755, 0.050, 0.855, 0.060);
    -webkit-transform: translate3d(0, -30px, 0);
    transform: translate3d(0, -30px, 0);
  }

  70% {
    -webkit-animation-timing-function: cubic-bezier(0.755, 0.050, 0.855, 0.060);
    animation-timing-function: cubic-bezier(0.755, 0.050, 0.855, 0.060);
    -webkit-transform: translate3d(0, -15px, 0);
    transform: translate3d(0, -15px, 0);
  }

  90% {
    -webkit-transform: translate3d(0,-4px,0);
    transform: translate3d(0,-4px,0);
  }
}


/*= content =================== */

/** content >> Read more **/
.read-more {
	visibility: hidden !important;
}

/** content >> List item:(2) link **/
#primary-menu > li:nth-of-type(2) > a {
	color: rgb(249, 250, 251) !important;
}

/** content >> Uabb infobox title prefix **/
.uabb-infobox-title-prefix {
	padding-top: 120px !important;
}

/** content >> #yui_3_5_1_1_1585736831993_452 **/
#yui_3_5_1_1_1585736831993_452 {
	font-size: 22px !important;
	font-weight: 600 !important;
	-webkit-animation-name: bounce !important;
	animation-name: bounce !important;
	-webkit-animation-duration: 2s !important;
	animation-duration: 2s !important;
	-webkit-animation-play-state: running !important;
	animation-play-state: running !important;
}

/** content >> .cc-cpc116-trigger **/
.cc-cpc116-trigger {
	font-size: 22px !important;
	font-weight: 600 !important;
}

